/* #site-box {
          width : 950px;
	  margin: 0 auto;
} */

h1{
	font-weight: bold;
	text-align: center;
	border-top: thin solid;
	border-bottom: thin solid;
	margin-top: 10px;
	margin: 30px 30px;
	padding: 10px;
}

h2{
	font-weight: bold;
	background-color:#490087;
	color: #FFFFFF;
	padding: 5px;
	text-indent: 10px;
  clear: both;
}

h3{
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-weight: normal;
}

h4{
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: normal;
	text-indent:30px;
}

h6{
	font-size: 14pt;
	font-weight: bold;
	background-color: royalblue;
	color: #FFFFFF;
	padding: 5px;
  clear: both;
}

.site{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	border-collapse: separate;
	border-spacing: 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.site th{
	padding:4px;
	text-align: left;
	vertical-align: top;
	color: #444;
	background-color: aliceblue;
	border-left: 3px #999;
	border-top: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.site td{
	padding:4px;
	background-color: #fafafa;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

div.message{
	margin-top: 10px;
	margin-bottom: 0px;
	margin-left: 25px;
	font-weight: normal;
}

div.imagebox {
border: 0px;
   width: 280px;
   float: left;
   padding: 0 15px 5px 15px;
}

p.image, p.caption {
   text-align: center;
   margin: 5px;
   font-size: small;
}

p.caption {
   font-size: small;
}
